﻿/* Selwyn Orren - https://codepen.io/selwynorren/pen/YyRbBZ?editors=1100
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.u-img-responsive {
	display: block;
	max-width: 100%;
	width: 100%;
	height: auto; }

/* Nathan Cahill - https://github.com/nathancahill/skeleton-alerts
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.alert {
    display: block;
    padding: 20px;
    border-left: 5px solid;
}

.alert-success {
    background-color: #D5F5E3;
    border-left-color: #2ECC71;
    color: #2ECC71;
}

.alert-info {
    background-color: #D6EAF8;
    border-left-color: #3498DB;
    color: #3498DB;
}

.alert-warning {
    background-color: #FCF3CF;
    border-left-color: #F1C40F;
    color: #F1C40F;
}

.alert-error {
    background-color: #F2D7D5;
    border-left-color: #C0392B;
    color: #C0392B;
}

/* Nathan Cahill - https://github.com/nathancahill/skeleton-fontawesome-buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.button-icon {
    width: 38px;
    padding: 0;
}

.button-icon .fa {
    width: 38px;
    line-height: 38px;
    font-size: 1.4rem;
    vertical-align: top;
}

td .button-icon {
    width: 30px;
    height: 30px;
    margin-bottom: 0;
}

td .button-icon .fa {
    width: 28px;
    line-height: 28px;
    font-size: 1.3rem;
}

/* Modified from example on W3 Schools - https://www.w3schools.com/css/css_navbar.asp
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.topnav {
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
  z-index: 9999;
  background-color: #FFF;
  overflow: hidden;
  position: fixed;
    top: 0;
    width: 100%;
}

.topnav a {
  float: left;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: 600;
  letter-spacing: .2rem;
  line-height: 6.5rem;
  color: #222;
}

.topnav a:hover {
  color: #33C3F0;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: fixed;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}